<div style="display: flex; flex-direction: row; justify-content: space-between; padding: 20px;">
    <h2 mat-dialog-title>Edit Employee Details</h2>
    <i (click)="onClose()" style="cursor: pointer;" class="fa fa-times"></i>
</div>
<mat-dialog-content class="mat-typography" style="margin: 0;">
    <app-hrms-form-molecule [enums]='data.enums' [data]='data.user' [employeeList]='data.employeeList' (refreshEmpListEdit)='refresh($event)' [isModel]='true'></app-hrms-form-molecule>
</mat-dialog-content>



<!-- Copyright 2019 Google LLC. All Rights Reserved.
    Use of this source code is governed by an MIT-style license that
    can be found in the LICENSE file at http://angular.io/license -->